.yiiPager {
	display: block;
	margin: 20px 0;
	text-align: center;
	list-style-type: none;
	clear: both;
}
.yiiPager li {
	display: inline-block;
	cursor: pointer;
	margin-left: 6px;
	margin-right: 6px;
}
.yiiPager li.page {
	
	
	
}
.yiiPager li.page:HOVER {
	
	text-decoration: underline;
}
.yiiPager li.page.selected a {
	font-size:30px;
}
.yiiPager li.page a {
	font-family: 'Myriad-Pro-Regular';
	text-decoration: none;
	color: #0e4e97;
	display: block;
	
	font-size:18px;
	
	text-align: center;
}
.yiiPager li.next, .yiiPager li.previous {
	margin: 0 3px;
}
.yiiPager li.next.hidden, .yiiPager li.previous.hidden {
	opacity: 0.2;
	display: inline-block !important;
	visibility: visible !important;
}
.yiiPager li.next a, .yiiPager li.previous a {
	font-family: 'Myriad-Pro-Regular';
	text-decoration: none;
	color: #0e4e97;
	display: block;
	
	font-size:18px;
}